* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: "微软雅黑";
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

.clear {
    clear: both;
    overflow: hidden;
}

.mobile-inner-header {
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 60px;
    display: none;
    line-height: 60px;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 22px;
    position: relative;
    padding-right: 60px;
}

.mobile-inner-header-icon {
    color: #333;
    height: 60px;
    font-size: 25px;
    text-align: center;
    width: 60px;
    position: absolute;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    outline: none;
    top: 0;
    right: 0;
}

.mobile-inner-header-icon:hover {
    background-color: rgba(51, 51, 51, 0.2);
    cursor: pointer;
}

.mobile-inner-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 1px) / 2);
    width: 25px;
    height: 1px;
    background-color: rgba(51, 51, 51, 1);
}

.mobile-inner-header img {
    height: 65%;
}

.mobile-inner-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.mobile-inner-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

.mobile-inner-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }
    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }
    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

.mobile-inner-nav {
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: none;
    z-index: 999;
}

.mobile-inner-nav a {
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    width: 80%;
    margin-left: 10%;
    color: #333;
    border-bottom: solid 1px rgba(51, 51, 51, 0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight: 300;
}

.banner img {
    width: 100%;
}

.banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #009f2d;
    border-radius: 100%;
}

.banner .swiper-pagination-bullet-active {
    background: #020202;
}

.banner.swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 40px;
}

.banner.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}

.search-box {
    width: 30%;
    position: absolute;
    right: 0;
    top: 115px;
    display: none;
    z-index: 9999;
    background: #fff;
    padding: 18px 2%;
}

.search-box .close {
    float: right;
    width: 35px;
    height: 35px;
    background: url(../images/wel26.png) no-repeat center;
    background-size: 100%;
    margin-top: 2px;
    opacity: 1;
}

.search-box form {
    width: 76%;
    height: 40px;
    line-height: 40px;
    position: relative;
    border: 1px solid rgba(51, 51, 51, 1);
}

.search-box form .text {
    font-size: 12px;
    border: none;
    background: none;
    padding: 0 28px 0 18px;
    width: 100%;
    height: 40px;
    color: #333;
    line-height: 40px;
    outline: none;
}

.search-box form .submit {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 50%;
    right: 14px;
    margin-top: -15px;
    background: url(../images/search.png) no-repeat center;
    border: none;
}

.search-box form .text::-webkit-input-placeholder {
    color: #333;
}

.search-box form .text:-moz-placeholder {
    color: #333;
}

.search-box form .text::-moz-placeholder {
    color: #333;
}

.search-box form .text:-ms-input-placeholder {
    color: #333;
}

.head {
    width: 100%;
    height: 115px;
    overflow: hidden;
}

.heads {
    max-width: 1790px;
    margin: auto;
}

.logo {
    float: left;
    height: 115px;
    line-height: 115px;
}

.search {
    float: right;
    height: 115px;
    line-height: 115px;
    cursor: pointer;
}

.logotitle {
    float: left;
    margin-left: 10px;
    margin-top: 35px;
}

.logomaintitle {
    font-size: 26px;
    color: #000;
}

.logotitles {
    font-size: 16px;
    color: #7c7c7c;
    letter-spacing: 0.3px;
}

.nav {
    float: right;
    margin-right: 25px;
}

.nav ul {
    margin-bottom: 0;
}

.nav ul li {
    float: left;
    height: 115px;
    line-height: 115px;
}

.nav ul li a {
    display: block;
    font-size: 20px;
    color: #000;
    padding: 0 25px;
}

.nav ul li:hover a {
    color: #fff;
    background: #009f2d;
}

.application {
    width: 100%;
    overflow: hidden;
    background: url(../images/image_03.jpg) center no-repeat;
    background-size: cover;
    padding: 45px 5px;
}

.applications {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}

.title {
    text-align: center;
}

.maintitle {
    font-weight: bold;
    font-size: 36px;
    color: #000;
}

.titleline {
    margin: 10px 0;
}

.titles {
    font-size: 20px;
    font-weight: 300;
    color: #848484;
    letter-spacing: 10px;
}

.app_pic img {
    width: 100%;
    border-radius: 20px;
}

.app_before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.8);
    display: table;
    text-align: center;
}

.app_befores {
    display: table-cell;
    vertical-align: middle;
}

.app_icon {
    height: 84px;
    line-height: 84px;
}

.app_name {
    font-size: 24px;
    color: #000;
    margin-top: 15px;
}

.appswiper a:hover .app_before {
    background: rgba(0, 159, 45, 0.8);
}

.appswiper a:hover .app_icon img {
    filter: invert(1) hue-rotate(270deg);
}

.appswiper a:hover .app_name {
    color: #fff;
}

.apparrow {
    text-align: center;
    margin-top: 30px;
    font-size: 0;
}

.apparrow .swiper-button-prev {
    position: static;
    display: inline-block;
    width: 57px;
    height: 57px;
    background: url(../images/left.png) center no-repeat;
    margin: 0 45px;
}

.apparrow .swiper-button-next {
    position: static;
    display: inline-block;
    width: 57px;
    height: 57px;
    background: url(../images/right.png) center no-repeat;
    margin: 0 45px;
}

.product {
    width: 100%;
    overflow: hidden;
    background: #f5f5f5;
    padding: 40px 0;
}

.products {
    max-width: 1400px;
    margin: 25px auto 0;
}

.left_pro {
    float: left;
    width: 18%;
}

.left_pro a {
    display: block;
    background: #fff url(../images/image_09.jpg) left 7.5% center no-repeat;
    font-size: 18px;
    color: #000;
    margin-bottom: 16.5px;
    height: 53px;
    line-height: 53px;
    padding-left: 20%;
}

.left_pro a:last-child {
    margin-bottom: 0;
}

.left_pro a:hover {
    font-weight: bold;
    color: #009f2d;
}

.right_pro {
    float: right;
    width: 80.7%;
}

.proswiper a {
    display: block;
    border: 2px solid #f5f5f5;
    background: #fff;
}

.propic img {
    width: 100%;
}

.propic {
    border-bottom: 1px solid #dcdcdc;
}

.probot {
    width: 100%;
    overflow: hidden;
    padding: 0 10px;
    height: 58px;
}

.probot_fl {
    float: left;
    line-height: 29px;
    font-size: 14px;
    color: #000;
}

.probot_fr {
    float: right;
    height: 58px;
    line-height: 58px;
}

.proswiper a:hover {
    border: 2px solid #009f2d;
}

.new {
    width: 100%;
    overflow: hidden;
    margin-top: 35px;
}

.news {
    max-width: 1400px;
    margin: 35px auto 0;
}

.newitem {
    float: left;
    background: #f4f4f4;
    padding: 20px 25px;
    width: 32.8%;
    margin-right: 0.8%;
}

.newitem:last-child {
    margin-right: 0;
}

.newdate {
    font-size: 20px;
    color: #000;
    font-weight: 300;
}

.newdate span {
    color: #db1000;
    font-size: 12px;
}

.newtitle {
    font-size: 15px;
    color: #000;
    font-weight: 300;
    margin-top: 20px;
}

.newcon {
    font-size: 12px;
    color: #5b5b5b;
    font-weight: 300;
    line-height: 2.2;
    margin-top: 15px;
}

.newpic {
    margin-top: 25px;
}

.newpic img {
    width: 100%;
    border: 5px solid #fff;
}

.newmore {
    margin-top: 30px;
    width: 168px;
    height: 33px;
    line-height: 33px;
    background: url(../images/arrowbg.png) left center no-repeat #fff;
    font-size: 12px;
    color: #494949;
    padding-left: 25px;
    letter-spacing: 2px;
    border: 1px solid #f0f0f0;
}

.newitem:hover {
    background: #009f2d;
}

.newitem:hover .newdate,
.newitem:hover .newdate span,
.newitem:hover .newtitle,
.newitem:hover .newcon {
    color: #fff;
}

.about {
    width: 100%;
    overflow: hidden;
    background: url(../images/abbg.jpg) top center no-repeat;
    margin-top: 75px;
    padding-top: 45px;
    padding-bottom: 35px;
	background-size:cover;
}

.abtitle {
    text-align: center;
    font-size: 24px;
    color: #fff;
}

.abtitles {
    text-align: center;
    font-size: 36px;
    color: #fff;
    font-weight: bold;
}

.abouts {
    max-width: 1400px;
    margin: 50px auto 0;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 10px #ddd;
    border-radius: 20px;
    padding: 25px;
}

.ab {
    width: 100%;
    overflow: hidden;
}

.right_ab {
    float: right;
    font-size: 0;
    width: 50%;
}

.right_ab video {
    width: 100%;
}

.left_ab {
    float: left;
    text-indent: 2em;
    font-size: 16px;
    color: #000;
    line-height: 2.4;
    width: 48%;
}

.shuju {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}

.sj {
    float: left;
    text-align: center;
    margin-right: 17%;
}

.sj:last-child {
    margin-right: 0;
}

.sj_top {
    font-size: 50px;
    color: #009f2d;
    font-weight: bold;
}

.sj_bot {
    font-size: 33px;
    color: #009f2d;
    font-weight: 300;
}

.abmore {
    margin-top: 35px;
    text-align: center;
}

.abmore a {
    text-align: left;
    display: inline-block;
    width: 168px;
    height: 33px;
    line-height: 33px;
    background: url(../images/arrowbg.png) left center no-repeat #fff;
    font-size: 12px;
    color: #494949;
    padding-left: 25px;
    letter-spacing: 2px;
    border: 1px solid #f0f0f0;
}

.advantage {
    width: 100%;
    overflow: hidden;
    margin-bottom: 70px;
}

.advantages {
    max-width: 1400px;
    margin: 40px auto 0;
}

.adv {
    float: left;
    text-align: center;
    width: 14.7%;
    margin-right: 6.625%;
}

.adv:last-child {
    margin-right: 0;
}

.advpic img {
    width: 100%;
}

.advtitle {
    font-size: 26px;
    color: #000;
    margin-top: 10px;
}

.foot {
    width: 100%;
    overflow: hidden;
    background: url(../images/fbg.jpg) center no-repeat;
    background-size: cover;
    padding-top: 50px;
}

.foots {
    max-width: 1400px;
    margin: 0 auto 50px;
    overflow: hidden;
}

.left_foot {
    float: left;
    width: 39%;
}

.flogo {
    width: 100%;
    overflow: hidden;
    margin-bottom: 25px;
}

.flogopic {
    float: left;
}

.flogotitle {
    float: left;
    margin-left: 10px;
    margin-top: 20px;
}

.flogomaintitle {
    font-size: 26px;
    color: #000;
}

.flogotitles {
    font-size: 16px;
    color: #7c7c7c;
    letter-spacing: 0.3px;
}

.left_foot input[type=text] {
    width: 100%;
    border: none;
    background: #fff;
    outline: none;
    height: 40px;
    padding-left: 15px;
    margin-bottom: 10px;
}

.left_foot textarea {
    width: 100%;
    border: none;
    background: #fff;
    outline: none;
    height: 100px;
    padding-left: 15px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.left_foot input[type=submit] {
    width: 100%;
    border: none;
    background: #009f2d;
    outline: none;
    height: 45px;
    font-size: 16px;
    color: #fff;
}

.fnav {
    float: left;
    margin-left: 7%;
}

.ftitle {
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

.flist a {
    display: block;
    font-size: 16px;
    color: #535353;
    margin-top: 25px;
}

.right_foot {
    float: right;
    width: 23%;
}

.ftel {
    font-weight: bold;
    font-size: 40px;
    color: #009f2d;
}

.saoma {
    margin-top: 60px;
}

.sm {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.sms {
    width: 46%;
    margin-right: 8%;
    float: left;
}

.sms:last-child {
    margin-right: 0;
}

.sms img {
    width: 100%;
}

.sms p {
    text-align: center;
    font-size: 14px;
    color: #666666;
    margin-top: 10px;
}

.copy {
    width: 100%;
    text-align: center;
    line-height: 80px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 20px;
    color: #000;
}

.copy a {
    margin-left: 10px;
    font-size: 20px;
    color: #000;
}

.intitle {
    text-align: center;
}

.inmaintitle {
    font-size: 40px;
    color: #282828;
    font-weight: bold;
}

.intitles {
    margin: 10px auto 0;
    width: 79px;
    height: 4px;
    background: #009f2d;
}

.inbanner img {
    width: 100%;
}

.incontact {
    max-width: 1400px;
    margin: 40px auto;
}

.incontact_top {
    width: 100%;
    background: #e8e8e8;
    height: 235px;
    margin-top: 40px;
}

.incontact_top_fl {
    float: left;
    background: #009f2d;
    width: 30%;
    height: 235px;
    padding: 60px 40px 0;
}

.incontact_top_fr {
    float: left;
    width: 70%;
    height: 235px;
    padding: 40px;
}

.incontact_top_fl_title {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
}

.incontact_top_fl_con {
    font-size: 28px;
    color: #fff;
    margin-top: 8px;
}

.incontact_top_fr {
    font-size: 23px;
    color: #000;
    line-height: 2.3;
}

.incontact_bot {
    width: 100%;
    overflow: hidden;
    padding: 25px 0;
}

.incontact_bots {
    float: left;
    width: 49.5%;
    margin-right: 0.5%;
    height: 170px;
    border: 1px solid #f1f1f1;
    line-height: 168px;
    text-align: center;
    font-size: 20px;
    color: #000;
    cursor: pointer;
}

.incontact_bots:last-child {
    margin-right: 0;
}

.incontact_bots img {
    margin-right: 15px;
    margin-top: -5px;
}

.incontact_bots:hover {
    box-shadow: 0 0 10px #ddd;
}

.feedback {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.feedback_title {
    font-size: 36px;
    color: #000;
}

.feedback form div {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
}

.feedback form div input {
    float: left;
    width: 33%;
    margin-right: 0.5%;
    border: 1px solid #f1f1f1;
    background: none;
    outline: none;
    padding-left: 15px;
    font-size: 23px;
    height: 85px;
}

.feedback form div input:last-child {
    margin-right: 0;
}

.feedback form textarea {
    width: 100%;
    border: 1px solid #f1f1f1;
    background: none;
    outline: none;
    padding-left: 15px;
    font-size: 23px;
    padding-top: 20px;
    margin-top: 30px;
    height: 585px;
}

.feedback form input[type=submit] {
    width: 550px;
    border: none;
    background: #009f2d;
    outline: none;
    font-size: 23px;
    margin-top: 30px;
    height: 85px;
    color: #fff;
}

.innew {
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
}

.innews {
    max-width: 1400px;
    margin: auto;
}

.innewlists {
    width: 100%;
    background: #fff;
    border: 1px solid #e9e9e9;
    padding: 20px;
    -webkit-box-shadow: #e9e9e9 0px 0px 10px;
    -moz-box-shadow: #e9e9e9 0px 0px 10px;
    box-shadow: #e9e9e9 0px 0px 10px;
    margin-top: 30px;
    overflow: hidden;
}

.innewpic {
    float: left;
    width: 24.5%;
}

.innewpic img {
    width: 100%;
}

.innewintro {
    float: right;
    width: 71%;
}

.innewtitle {
    font-size: 20.5px;
    color: #000000;
    font-weight: bold;
    margin-top: 15px;
}

.innewdate {
    font-size: 14.4px;
    color: #b1b1b1;
    margin-top: 8px;
}

.innewcon {
    font-size: 16.8px;
    color: #333333;
    margin-top: 15px;
    line-height: 28px;
}

.innewmore {
    margin-top: 50px;
    width: 115px;
    height: 36px;
    line-height: 34px;
    border-radius: 10px;
    border: 1px solid #dcdcdc;
    text-align: center;
    font-size: 14.4px;
    color: #3f3f3f;
}

.news_title {
    margin: 5px 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
}

.news_info {
    text-align: center;
    color: #999;
    border: 1px solid #e1e1e1;
    border-left: 0;
    border-right: 0;
    margin: 10px 0;
    padding: 5px 0;
}

#art_content {
    word-break: break-all;
    font-size: 13px;
    padding: 0 0 10px 0;
}

#art_content img {
    max-width: 920px;
}

.newshow {
    width: 100%;
    overflow: hidden;
}

.newshows {
    max-width: 1400px;
    margin: 30px auto 40px;
}

.inproduct {
    width: 100%;
    overflow: hidden;
    margin: 25px 0;
}

.inproducts {
    max-width: 1400px;
    margin: auto;
}

.inpro_fl {
    float: left;
    width: 17%;
}

.inpro_fr {
    float: right;
    width: 81%;
}

.inpro_fl_top {
    text-align: center;
    position: relative;
    line-height: 70px;
    background: #009f2d;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}

.inpro_fl_top span {
    font-family: "Arial";
    font-weight: normal;
    font-size: 12px;
    color: #fff;
}


.inpro_fl_list {
    margin-top: 9px;
}

.inpro_fl_list a {
    display: block;
    margin-bottom: 3px;
    line-height: 43px;
    border: 1px solid #efefef;
    font-size: 14px;
    color: #000;
    padding-left: 40px;
    background: url(../images/product_06.jpg) left 22px center no-repeat;
}

.inpro_fl_contact {
    width: 100%;
    overflow: hidden;
    border: 1px solid #efefef;
    padding: 4px;
}

.inpro_fl_contact_pic {
    position: relative;
}

.inpro_fl_contact_pic img {
    width: 100%;
}

.inpro_fl_contact_pic p {
    position: absolute;
    font-family: "Arial";
    font-size: 18px;
    color: #009f2d;
    font-weight: bold;
    right: 15px;
    top: 70px;
}

.inpro_fr_top img {
    width: 100%;
}

.inpro_fr_list {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.inpro_fr_list a {
    display: block;
    float: left;
    width: 24.4%;
    margin-bottom: 15px;
    margin-right: 0.8%;
}

.inpro_fr_list a:nth-child(4n) {
    margin-right: 0;
}

.inpro_fr_list a img {
    width: 100%;
}

.inpro_fr_list a p {
    margin-top: 3px;
    line-height: 46px;
    text-align: center;
    border: 1px solid #e5e5e5;
    font-size: 15px;
    color: #000;
}

.inproshow_top {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.inproshow_top_fl {
    float: left;
    width: 44.2%;
}

.inproshow_top_fl img {
    width: 100%;
}

.inproshow_top_fr {
    float: right;
    width: 51%;
}

.inproshow_top_fr_con p {
    font-size: 24px;
    color: #000;
    margin-bottom: 20px;
}

.inproshow_top_fr_tel {
    font-size: 18.6px;
    color: #000;
    margin-top: 20px;
}

.inproshow_top_fr_tel span {
    font-family: "Arial";
    font-size: 34px;
    color: #009f2d;
    font-weight: bold;
}

.inproshow_bot {
    margin-top: 20px;
}

.inproshow_bot_title {
    padding-left: 15px;
    line-height: 50px;
    background: #eeeeee;
    font-size: 24px;
    color: #000;
    font-weight: bold;
}

.inproshow_bot_con {
    margin-top: 25px;
}

.inproshow_bot_con img {
    max-width: 100%;
}

.incase {
    width: 100%;
    overflow: hidden;
    background: #f5f6fa;
    padding: 40px 0;
}

.incases {
    max-width: 1400px;
    margin: auto;
}

.incas {
    width: 32%;
    margin-right: 2%;
    float: left;
    margin-top: 35px;
    text-align: center;
}

.incas:nth-child(3n) {
    margin-right: 0;
}

.incas img {
    width: 100%;
}

.incas p {
    font-size: 20px;
    color: #000;
    margin-top: 15px;
}

.bread {
    font-size: 0;
    width: 100%;
    height: 68px;
    background: #f4f4f4;
    text-align: center;
}

.bread a {
    display: inline-block;
    font-size: 18px;
    color: #333;
    padding: 0 45px;
    line-height: 68px;
    height: 68px;
}

.bread a.active {
    color: #fff;
    background: #009f2d;
}

.inabout {
    width: 100%;
    overflow: hidden;
    margin-top: 60px;
    padding-bottom: 60px;
}

.inabouts {
    max-width: 1400px;
    margin: 45px auto 0;
}

.right_inab {
    float: right;
    width: 40.4375%;
}

.right_inab img {
    width: 100%;
}

.left_inab {
    float: left;
    width: 56%;
}

.inabtitle {
    text-transform: uppercase;
    font-size: 24px;
    color: #333;
}

.inabtitles {
    font-size: 40px;
    color: #009f2d;
    font-weight: bold;
}

.inabline {
    width: 78px;
    height: 4px;
    background: #009f2d;
    margin-top: 5px;
}

.inabcon {
    font-size: 17px;
    color: #282828;
    line-height: 2.5;
   
    text-align: justify;
}

.inshuju {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}

.insj {
    width: 25%;
    float: left;
    text-align: center;
}

.insj_top {
    font-size: 24px;
    color: #333;
    font-weight: bold;
}

.insj_top span {
    font-size: 48px;
    color: #009f2d;
}

.insj_bot {
    font-size: 18px;
    color: #282828;
}

.culture {
    width: 100%;
    overflow: hidden;
    margin-top: 60px;
	margin-bottom:30px;
}

.cultures {
    max-width: 1400px;
    margin: 50px auto 0;
}

.intitlecon {
    font-size: 24px;
    color: #333;
    text-transform: uppercase;
    margin-top: 10px;
}

.cul {
    text-align: center;
    float: left;
    position: relative;
    width: 32%;
    margin-right: 2%;
}

.cul:last-child {
    margin-right: 0;
}

.cul_pic img {
    width: 100%;
}

.cul_before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 35%;
}

.cul_title {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
}

.cul_con {
    font-size: 24px;
    color: #fff;
    margin-top: 5px;
}

.environment {
    width: 100%;
    overflow: hidden;
    margin-top: 60px;
    padding: 60px 0;
    background: #f4f4f4;
}

.environments {
    max-width: 1400px;
    margin: 60px auto 0;
}

.environmentswiper img {
    width: 100%;
    cursor: pointer;
}

.environment_arrow {
    text-align: center;
    margin-top: 45px;
}

.environment_arrow .swiper-button-prev {
    display: inline-block;
    position: static;
    margin: 0 30px;
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
    opacity: 1;
    cursor: pointer;
    pointer-events: all;
}

.environment_arrow .swiper-button-prev:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(180deg);
}

.environment_arrow .swiper-button-next {
    display: inline-block;
    position: static;
    margin: 0 30px;
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
    transform: rotate(180deg);
    opacity: 1;
    cursor: pointer;
    pointer-events: all;
}

.environment_arrow .swiper-button-next:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(0);
}

.inhonor {
    width: 100%;
    overflow: hidden;
    margin: 60px 0;
}

.inhonors {
    max-width: 1400px;
    margin: 60px auto 0;
}

.inhonorswiper img {
    width: 100%;
    cursor: pointer;
}

.inhonor_arrow {
    text-align: center;
    margin-top: 45px;
}

.inhonor_arrow .swiper-button-prev {
    display: inline-block;
    position: static;
    margin: 0 30px;
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
    opacity: 1;
    cursor: pointer;
    pointer-events: all;
}

.inhonor_arrow .swiper-button-prev:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(180deg);
}

.inhonor_arrow .swiper-button-next {
    display: inline-block;
    position: static;
    margin: 0 30px;
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
    transform: rotate(180deg);
    opacity: 1;
    cursor: pointer;
    pointer-events: all;
}

.inhonor_arrow .swiper-button-next:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(0);
}

.environmentlist {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding-top: 2%;
    display: none;
    z-index: 999;
}

.environmentlists {
    max-width: 1400px;
    margin: auto;
    position: relative;
}

.inenvironmentswiper img {
    height: 90vh;
    display: block;
    margin: auto;
}

.environmentlists .img {
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 999;
    background: rgba(0, 0, 0, .6);
    border-radius: 50%;
    padding: 5px;
}

.inenvironmentswiper .swiper-button-prev {
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
}

.inenvironmentswiper .swiper-button-prev:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(180deg);
}

.inenvironmentswiper .swiper-button-next {
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
    transform: rotate(180deg);
}

.inenvironmentswiper .swiper-button-next:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(0);
}

.honorlist {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding-top: 2%;
    display: none;
    z-index: 999;
}

.honorlists {
    max-width: 1400px;
    margin: auto;
    position: relative;
}

.honorlistswiper img {
    height: 90vh;
    display: block;
    margin: auto;
}

.honorlists .img {
    position: absolute;
    top: 0;
    right: 10px;
    z-index: 999;
    background: rgba(0, 0, 0, .6);
    border-radius: 50%;
    padding: 5px;
}

.honorlistswiper .swiper-button-prev {
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
}

.honorlistswiper .swiper-button-prev:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(180deg);
}

.honorlistswiper .swiper-button-next {
    width: 65px;
    height: 65px;
    background: url(../images/arrow1.png) center no-repeat;
    transform: rotate(180deg);
}

.honorlistswiper .swiper-button-next:hover {
    background: url(../images/arrow2.png) center no-repeat;
    transform: rotate(0);
}

.history {
    width: 100%;
    overflow: hidden;
    background: url(../images/hisbg.jpg) center no-repeat;
    height: 489px;
    padding-top: 40px;
}

.historys {
    max-width: 1400px;
    margin: 35px auto 0;
    position: relative;
    background: url(../images/hisline.png) center bottom 15px no-repeat;
}

.histop {
    width: 100%;
    background: #fff;
    display: table;
    text-align: center;
    height: 160px;
    padding: 0 25px;
}

.histops {
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    color: #000;
}

.hisyear {
    width: 100%;
    text-align: center;
    height: 65px;
    line-height: 65px;
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    background: #009f2d;
}

.hisarrow {
    text-align: center;
    margin-top: -2px;
}

.hiscircle {
    text-align: center;
    margin-top: 5px;
}

.historys .swiper-button-prev {
    width: 38px;
    height: 38px;
    left: -50px;
    background: url(../images/left_his.png) center no-repeat;
}

.historys .swiper-button-next {
    width: 38px;
    height: 38px;
    right: -50px;
    background: url(../images/right_his.png) center no-repeat;
}